Bug 85002 - update: security/proxytunnel 1.2.3 -> 1.5.0, take maintainership
Summary: update: security/proxytunnel 1.2.3 -> 1.5.0, take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergey Matveychuk
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-16 18:50 UTC by Emanuel Haupt
Modified: 2005-08-29 14:27 UTC (History)
0 users

See Also:


Attachments
proxytunnel.patch (3.57 KB, patch)
2005-08-16 18:50 UTC, Emanuel Haupt
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Emanuel Haupt 2005-08-16 18:50:14 UTC
- update: security/proxytunnel 1.2.3 -> 1.5.0
- take maintainership

cvs:
- remove files/patch-Makefile
- add files/patch-ntlm.c
Comment 1 Sergey Matveychuk freebsd_committer 2005-08-18 21:18:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sem

Take it
Comment 2 Sergey Matveychuk freebsd_committer 2005-08-29 14:27:27 UTC
State Changed
From-To: open->closed

Committed, thanks!